button {
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.3em;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}


/*
.list-group-item:hover {
color: white;
}

.clearfix {
overflow: auto;
}*/

img {
    height: 50px;
    width: 50px;
    border-radius: 10px;
}

form {
    color: #f2fa86;
}

label {
    font-family: Eutemia;
}

::placeholder {
    color: white;
}

textarea,
textarea:focus,
form button {
    border: 2.4px solid #825721;
    border-radius: 5px;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.3em;
}

textarea,
textarea:focus {
    font-weight: 400;
    font-size: 1em;
}

form label {
    font-weight: 450;
    font-size: 1.5em;
}

h3 {
    font-family: Lady;
    color: white;
}

textarea {
    width: 500px;
    margin-left: 3px;
}